@charset "UTF-8";

body {
    background: url(../img/photo/bg_yellow.jpg) repeat;
}

.container {
    padding: 0;
    background-color: rgb(255, 255, 255, .5);
}

.mw300 {
    max-width: 300px;
}

.mw500 {
    max-width: 500px;
}

.mw25 {
    max-width: 25%;
}

.mw50 {
    max-width: 50%;
}

.mw1000 {
    max-width: 1000px;
}

.text-yellow {
    color: rgb(255, 204, 0);
}

.bg-grey {
    background-color: rgb(204, 204, 204);
}

.bg-yellow {
    background-color: rgb(255, 204, 102);
}

.flex-box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: stretch;
}

.foot-box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: flex-start;
    padding: 5px 0 20px 0;
    background: url(../img/photo/bg_beige.jpg) repeat;
}

.center {
    text-align: center;
}

.hidden {
    display: none;
}

.top {
    position: fixed;
    bottom: 0;
    right: 10px;
    width: 50px;
    height: 50px;
    background-color: rgb(255, 255, 255, .5);
    border-radius: 5px;
    z-index: 1000;
}

@media screen and (max-width: 995px) {

    .flex-box,
    .foot-box {
        flex-flow: column nowrap;
    }

    .mw300,
    .mw500,
    .mw50,
    .mw25,
    mw1000 {
        max-width: 100%;
    }

    .hidden {
        display: block;
    }
}
